.form__styler .button-primary {
    background-color: #294375;
    color: #fff;
    height: 50px;
    width: 100%;
    justify-content: center;
    border: 1px solid #294375;
    transition: all 0.3s ease-in-out;
}

.form__styler .button-primary:hover {
    background-color: #35599a;
    letter-spacing: 2px;
}

@media screen and (min-width:1200px) {
    .person-box__image .responsive-img{
        height: 315px;
        width: auto !important;
        max-width: 100% !important;
        margin: 0 auto;
    }    
}
